nestboxes
=========

.. dfhack-tool::
    :summary: Protect fertile eggs incubating in a nestbox.
    :tags: fort auto animals
    :no-command:

This plugin will automatically scan for and forbid fertile eggs incubating in a
nestbox so that dwarves won't come to collect them for eating. The eggs will
hatch normally, even when forbidden.

Usage
-----

::

    enable nestboxes
